<!Doctype html>
<head>
    <title>Contact Us</title>
    <link rel="stylesheet" href="code.css">
</head>
<body>
    <nav>
        <label class="logo">DesignX</label>
        <ul>
            <li><a href="code.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="services.html">Services</a></li>
            <li><a href="contact.html">Contact Us</a></li>
            <li><a href="feedback.html">Feedback</a></li>
        </ul>
    </nav>
    <p class="pr"> Any question please reach out to us</p>
<form class="c">
    <input type="text" name="username" placeholder="First Name"/><br><br>
        <input type="text" name="username" placeholder="Last Name"/><br><br>
        <input type="text" name="email" placeholder="email"/><br></br>
        <button type="submit">Save</button><br><br>
</form>
</body>